#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-JA7OVnH8Fj3A25vLUpgEIw
key:                  yaml-0.11.5.0-JA7OVnH8Fj3A25vLUpgEIw
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  9d3b8aca5b22ef049e03862121018bad
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-JA7OVnH8Fj3A25vLUpgEIw
depends:
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ
    attoparsec-0.14.1-4RrR6JtACo3DG78Jfpn46d base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-ApxS2xFoEujLh53VVQJy99
    containers-0.6.4.1 directory-1.3.6.1 filepath-1.4.2.1
    libyaml-0.1.2-BoalEIs3NYtAllOU5wMBZo mtl-2.2.2
    resourcet-1.2.4.3-Lb8C17p4UVhEzmEbuRZTa9
    scientific-0.3.7.0-9SC056NGfgy3CEqzPfuwzo template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

